# run vm
```
vargrant up
```
# if geeting error  to update the packages
```
yum update -y
CentOS Linux 8 - AppStream                                                                                                15  B/s |  38  B     00:02    
Error: Failed to download metadata for repo 'appstream': Cannot prepare internal mirrorlist: No URLs in mirrorlist
```
 # then run this comman to reslove issue 
```
cd  /etc/yum.repos.d
sed -i 's/mirrorlist/#mirrorlist/g' /etc/yum.repos.d/CentOS-*
sed -i 's|#baseurl=http://mirror.centos.org|baseurl=http://vault.centos.org|g' /etc/yum.repos.d/CentOS-*
sudo yum update -y
```